uuid: 17bb88b5-621a-4698-860d-1f2c4fdd22f0
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc
id: bootstrap_barrio_account_menu
theme: bootstrap_barrio
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
